/*
Theme Name: JCS 2021
Theme URI: http://www.schwaab.ch
Author: Thomas Guignard
Author URI: http://www.timtom.ch
Description: Thème pour le blog de Jean Christophe Schwaab mis à jour en février 2021, dérivé du thème par défaut "Twenty Eleven"
Version: 1.1
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#branding { position: relative; }
#branding hgroup { position: absolute; top: 0px; left: 30px; }

#branding #searchform {	
	top: 130px;
  	right: initial;
  	left: 105px;
}

#pslogo {
    position: absolute;
    width: 130px;
    right: 10px;
    top: 10px;
}

.entry-title {
font-size: 18px;
}

.singular .entry-title {
font-size: 24px;
}